const mongoose = require('mongoose');
const AutoGeneratorScheme = new mongoose.Schema({
	// increment Number = incNo 
	incNo:{
		type:Number,
        default: 1000000
	},
    id:{
        type:String
    }
});
// mongoose.set('useFindAndModify', false);

module.exports = mongoose.model('AutoGenerator', AutoGeneratorScheme);
